### Signal

# RB PropertyView::properties-selected

#### Declaration

    void
    properties_selected (
      RBPropertyView* self,
      gpointer properties,
      gpointer user_data
    )

#### Description [src]

Emitted when the set of selected property values changes. This is only emitted for multiple selection property views. For single-selection views, use the property-selected signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`properties`

  Type: `gpointer`

  A list containing the selected property values.

  The argument can be `NULL`.
  The data is owned by the caller of the function.